/** page_editor_view_new/website_data/330594/889774/41917744/52/34140318/9ad44a5d570342dbbfa05692c046fdbe/page_editor.css **/
#il5k{position:relative;}#ie24{position:relative;}#iaqo{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#i2ol{width:100%;min-height:auto;max-width:100%;padding:10px;}#iwmr{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#ijydr{margin:10px 0 10px 0;}#ifley{width:100%;height:100%;overflow:hidden;max-height:100%;}#iwtpj{width:100%;height:100%;margin-left:auto;margin-top:auto;}#ik00r{margin:10px 0 10px 0;}#iu7vh{width:100%;height:100%;overflow:hidden;max-height:100%;}#i18xs{width:100%;height:100%;margin-left:auto;margin-top:auto;}#i3ks7{position:relative;z-index:auto;}#itmai{position:relative;z-index:auto;}@media (max-width: 1024px){#iaqo{flex:1 1 100%;max-width:100%;height:auto;}#iwmr{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#iaqo{flex:1 1 100%;max-width:100%;height:auto;}#iwmr{flex:1 1 100%;max-width:100%;height:auto;}} /* 自定义样式start */#il5k {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #il5k {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #il5k {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */